runtime: php72
service: contrato
handlers:
- url: .*
  script: auto
env_variables:
 APP_STORAGE: /tmp
 VIEW_COMPILED_PATH: /tmp
 APP_NAME: Lumen
 APP_ENV: Production
 APP_KEY: xvgkxe6LpiYlga9xg0heRXF4MDSesUop
 APP_DEBUG: true
 APP_URL: http://api.starkengine.com
 APP_TIMEZONE: UTC
 LOG_CHANNEL: stack
 LOG_SLACK_WEBHOOK_URL:

 CACHE_DRIVER: database
 SESSION_DRIVER: database

 DB_DATABASE: AhsokaEngine
 DB_DATABASE_SEGURIDAD: AhsokaSecurity
 DB_USERNAME: user_apis
 DB_PASSWORD: IA@k|CbSpbx570ftc^H+
 DB_SOCKET: /cloudsql/starkengine:us-east1:ahsoka-prod
 DB_HOST:

 QUEUE_CONNECTION: sync

 ACCEPTED_SECRETS: jJQx8YRGVmJlZWp9DNXC58gm4Yi8Nz

 EMPRESA_SERVICE_BASE_URL : https://api.starkengine.com/api-empresa/
 EMPRESA_SERVICE_SECRET : MEeMvqkgow1f97Lqgw4vY9bAwJnNaJ

 PROFORMAS_SERVICE_BASE_URL: https://api.starkengine.com/api-operacion/
 PROFORMAS_SERVICE_SECRET: chxgyefNFte69U7GvdWkjAfLbuPLzh

 NOTIFICACION_SERVICE_BASE_URL: https://api.starkengine.com/api-notificacion/
 NOTIFICACION_SERVICE_SECRET: EyUyKWKMwLvXkYsCHjmMeQxYtcObjk

 CONTRATO_SERVICE_BASE_URL: https://api.starkengine.com/api-contrato/
 CONTRATO_SERVICE_SECRET: jJQx8YRGVmJlZWp9DNXC58gm4Yi8Nz

 CONFIGURACION_SERVICE_BASE_URL: https://api.starkengine.com/api-configuracion/
 CONFIGURACION_SERVICE_SECRET: 9sPdiWvNPRkOXCelXnBA0yAyLf1f09

 URL_GOOGLE_DRIVE: https://drive.google.com/drive/u/0/folders/
 URL_GOOGLE_DRIVE_CARTA_NOTARIAL: 13LF5obcSshnaQmp57hcjqkyuyrSMH4sC

 FIREBASE_URL: https://test-258515.firebaseio.com

 REBRANDLY_URL: https://api.rebrandly.com/v1/links
 REBRANDLY_SECRET: a2bc12a3edc74d9f9da314a186106eff

 KEYNUA_URL: https://api.stg.keynua.com
 #KEYNUA_URL: https://api.keynua.com
 KEYNUA_URL_FIRMA: https://www.keynua.com/ksign/sign-cm.html?token=
 KEYNUA_TEMPLATE: keynua-peru-default
 KEYNUA_TOKEN: NjUxYzc2ODgtMTA2NC00ZDNhLTliMDEtNmVlY2VhMGJjMzUyOjIyMDgwZmI0YjVmOTQ4YmY4ZTkzMGNmNTcwMjdkODFiOjU3ZDQ5MTA4YjZkODQ1ZDM4OTA2YTRhOTQ2OGJlNmQxODJhNjExYjM1NmE2MmY2NGQyMzI1MzM0Nzg1MGE2MDQ
 KEYNUA_KEY: Vf3QyQZOImcimylswaI6s0pOPXh3aE1fBzcp1870


 CARPETA_STORAGE_CONTRATO: contrato_marco
 CARPETA_STORAGE_PAGARE: pagare
 CARPETA_STORAGE_SOLICITUD: solicitud_desembolso
 CARPETA_STORAGE_COMUNICACION: carta_comunicacion


 WHATSIGN_URL: https://demo.whatsign.com:8444/api/business/v1/
 WHATSIGN_USER: test
 WHATSIGN_TEMPLATE: 11
 WHATSIGN_TOKEN: abea14b0b8b75fed95fe02a7
 